# vee-components
vue组件库

<p>
  <a href="https://hai2007.gitee.io/npm-downloads?interval=7&packages=vee-components"><img src="https://img.shields.io/npm/dm/vee-components.svg" alt="downloads"></a>
  <a href="https://packagephobia.now.sh/result?p=vee-components"><img src="https://packagephobia.now.sh/badge?p=vee-components" alt="install size"></a>
  <a href="https://www.jsdelivr.com/package/npm/vee-components"><img src="https://data.jsdelivr.com/v1/package/npm/vee-components/badge" alt="CDN"></a>
  <a href="https://www.npmjs.com/package/vee-components"><img src="https://img.shields.io/npm/v/vee-components.svg" alt="Version"></a>
  <a href="https://github.com/hai2007/vee-components/blob/master/LICENSE"><img src="https://img.shields.io/npm/l/vee-components.svg" alt="License"></a>
</p>

## 如何使用

首先，在你的```vue```项目中进行安装：

```bash
npm install --save vee-components
```

安装好了以后，具体的使用方法看下面列表中对应文档说明。

## 组件列表

所有内置的组件都在下面列出，请点击查阅对应文档：


|  名称   |  组件  |  备注  |  类别  |
|  ----  |  ----  |  ----  |  ----  |
|  内嵌图形框架  |  [hai2007-]]clunch](./docs/clunch.md)  |  可以帮助你在vue项目中内嵌图形框架[clunch]  |  指令  |
|  表单  |  [hai2007-input-check](./docs/input-check.md)  |  对输入进行表单校验  |  插件  |
|  结点操作  |  [hai2007-xhtml](./docs/xhtml.md)  |  提供常用的dom操作方法  |  服务  |

[clunch]: https://hai2007.gitee.io/clunch/

## 联系我们

- QQ: 2501482523
- Email: 2501482523@qq.com

开源协议
---------------------------------------
[MIT](https://github.com/hai2007/vee-components/blob/master/LICENSE)

Copyright (c) 2020-2021 [hai2007](https://hai2007.gitee.io/sweethome/) 走一步，再走一步。
